"IDS_LANGUAGE=CHT"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Acrobat Reflow 增效模組 8.0 版"
"IDS_MENU_ABOUT=Acrobat Reflow 版本資訊(&R)..."
"IDS_ABOUT_COPYRIGHT=(c) 1999-2006 Adobe Systems Incorporated。\n保留一切權利。"
"IDS_ABOUT_LEGAL=法律(&L)"
"IDS_ABOUT_CREDITS=製作群(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=使用 Acrobat Reflow(&R)"
"IDS_ALL_FILES=所有檔案"
"IDS_OKAY=確定"
"IDS_BUTTON_OKAY=確定"
"IDS_ABOUT_DESCRIPTION=重排頁面內容來符合視窗寬度。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=要求裝載的增效模組：無\n"
"IDS_ABOUT_DEPENDENCIES2=要使用完全功能要求的增效模組︰MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=無法重排此頁面，因為它包含互動註解。"
